RubyGems Navigation menu

aws-sdk-mediaconnect 1.12.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.29.0 - February 02, 2021 (34.5 KB)
  2. 1.28.0 - September 30, 2020 (34.5 KB)
  3. 1.27.0 - September 15, 2020 (30 KB)
  4. 1.26.0 - August 25, 2020 (30 KB)
  5. 1.25.0 - July 24, 2020 (29.5 KB)
  6. 1.12.0 - July 25, 2019 (23.5 KB)
Show all versions (31 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    01ff13c32acaeb6537320af987d7abe3c49f650e4c3e5aec97161d38cd126b3b

    Total downloads 24,773,950

    For this version 40,429

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: